## EomPreferencesDialog EomPreferencesDialog |

## Functions

GtkWidget * | eom_preferences_dialog_get_instance ()

## Types and Values

struct | EomPreferencesDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── EomPreferencesDialog

## Implemented Interfaces

EomPreferencesDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### eom_preferences_dialog_get_instance ()

    GtkWidget *
    eom_preferences_dialog_get_instance (GtkWindow *parent);

## Types and Values

### struct EomPreferencesDialog

    struct EomPreferencesDialog;